<?php 
class settings_model extends CI_model
 {
   	
		function update_settings($data,$id)
		{
		$this->db->where('id',$id);
		$q=$this->db->update('settings',$data);
		//if($q->num_rows() > 0)
		return $q; 
		//return FALSE;
		}
	
	
	

}
